{
  "name": "@pushrocks/smartssh",
  "version": "2.0.0",
  "private": false,
  "description": "setups SSH quickly and in a painless manner",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "(tstest test/)",
    "testDocker": "tsdocker",
    "build": "(tsbuild --allowimplicitany)",
    "buildDocs": "tsdoc"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/pushrocks/smartssh.git"
  },
  "keywords": [
    "SSH",
    "ENV",
    "base64"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartssh/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartssh#readme",
  "dependencies": {
    "@pushrocks/smartfile": "^10.0.5",
    "@pushrocks/smartpath": "^5.0.5",
    "@pushrocks/smartpromise": "^3.0.2",
    "@pushrocks/smartshell": "^2.0.23",
    "@pushrocks/smartstring": "^4.0.5",
    "@types/fs-extra": "^9.0.13",
    "@types/minimatch": "^5.1.2",
    "fs-extra": "^10.1.0",
    "minimatch": "^5.1.0"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.11",
    "@gitzone/tsrun": "^1.2.6",
    "@gitzone/tstest": "^1.0.24",
    "@pushrocks/tapbundle": "^5.0.4",
    "@types/node": "^18.8.4"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
